<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->
<script setup lang="ts">
defineProps<{
    user: string,
    avatar?: string,
    message: string,
    isLast?: boolean,
    option?: string,
    copyHandler?: boolean,
    disabled?: boolean
}>();

</script>
<template>
    <div class="flex gap-2 w-full flex-row-reverse -mt-2">
        <div class="text-red-700 flex flex-row gap-2 mr-12">
            <span class="leading-10 align-bottom">{{ message }}</span>
            <i class="ri-error-warning-line text-2xl"></i></div>
    </div>
</template>